/******** MAIN NAV ********/

.nav {
  background-color: #A3E4D7;
  padding: 22px 15px 0 15px;
}

#mainNav {
  display: flex;
  justify-content: space-around;
  margin: 0;
  padding: 0;
}

.mainNav__links,
.mainNav__link {
  list-style: none;
}

.mainNav__links {
  cursor: pointer;
  color: #fff;
  padding-bottom: 22px;
}

.mainNav__links h4 {
  margin: 0;
}

.mainNav__links h4 a {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.mainNav__links h4 a:hover {
  color:#148F77;
}

.mainNav__linksHeader {
  cursor: pointer;
  margin: 0;
}

.mainNav__toggler {
  background: none;
  border: none;
  color: #148F77;
  cursor: pointer;
  padding: 0 8px 0 0;
}

.mainNav__toggler i {
  margin-left: 4px;
  transform: rotate(0deg);
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  -ms-transition: transform 0.3s ease;
  -o-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  vertical-align: text-bottom;
}

.mainNav__dropdownLinks {
  background-color: #B3EDFA;
  box-shadow: 0px 12px 14px -8px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 12px 14px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 12px 14px -8px rgba(0,0,0,0.75);
  margin-top: 22px;
  max-height: 0;
  overflow: hidden;
  padding: 0 18px;
  position: absolute;
  text-align: right;
}

.mainNav__dropdownLinks .mainNav__link {
  margin: 14px 0;
}

.mainNav__dropdownLinks .mainNav__link a {
  color: #148F77;
  padding: 4px;
  text-decoration: none;
}

.mainNav__dropdownLinks .mainNav__link a:hover {
  color:#002;
}

/*** MAIN CONTENT OF PAGE ***/

.main {
  height: 70vh;
}

/****** FOOTER *******/
.footer {
  background: #2E4053;
  padding: 30px 0 5px 0;
}

.footer__top {
  text-align: center;
}

.footer__linkDivider {
  color: #fff;
  font-weight: bold;
  margin: 0 10px 0 10px;
}

.footer__divider {
  margin-top: 18px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.footer__divider--mobile {
  display: none;
}

.footer__dividerLine {
  border: none;
  border-top: 3px double #fff;
  height: 5px;
  width: 35%;
}

.footer__dividerLine--left {
  margin-right: 10px;
}

.footer__divider .fa-star {
  color: #fff;
}

.footer__dividerLine--right {
  margin-left: 8px;
}

.footer__mid {
  display: block ;
  padding-left: 5%;
  padding-right: 5%;
  margin-bottom: 50px;
}

.footer__sections {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 25%;
}

.footer__links {
  align-self: center;
  margin-bottom: 20px;
  margin-top: 0;
  padding-left: 0;
  width: 90%;
}

.footer__linksHeader {
  margin-bottom: 0;
  margin-top: 0;
}

.footer__toggler {
  background: none;
  border: none;
  margin-bottom: 0;
}

.footer__mobileIndicator {
  display: none;
}

.footer__toggler,
.footer__social .stayConnected,
.footer__contact .footer__contact--title {
  color: #48C9B0;
  font-weight: bold;
  text-transform: uppercase;
}

.footer__link {
  list-style-type: none;
  margin: 10px 0;
}

.footer__top a,
.footer__link a,
.footer__phone a,
.footer__email a {
  color: #FDEBD0;
  cursor: pointer;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -ms-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.footer__top a:visited,
.footer__link a:visited,
.footer__social a:visited,
.footer__phone a:visited,
.footer__email a:visited {
  color: #FDEBD0;
}

.footer__top a:hover,
.footer__link a:hover,
.footer__social a:hover,
.footer__phone a:hover,
.footer__email a:hover {
  color: #fff;
}

.footer__contact--title {
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
}

.footer__contact address {
  color: #fff;
  font-size: 18px;
  margin-top: 10px;
  text-align: center;
}

.footer__phone .fa-phone-alt,
.footer__email .fa-envelope {
  color: #33cef2;
}

.footer__phone a,
.footer__email a {
  font-size: 13px;
  text-decoration: none;
  vertical-align: text-top;
}

.footer__bottom {
  margin: 30px 0 0 0;
  padding: 20px;
  text-align: center;
}

p {
  color: black;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}

p.center-footer {
  text-align: center;
  color: #fff;
}

a {
 color: #48C9B0;
 font-size: 18px;
}


/***** MEDIA QUERIES *****/
@media (min-width: 992px) {
  #mainNav__mobileToggleButton {
    display: none;
  }

  .mainNav__links h3 a,
  .mainNav__links h3 button {
    font-size: 1.4vw;
  }

  .mainNav__links:hover .mainNav__toggler i {
    transform: rotate(90deg);
  }

  .mainNav__links:hover .mainNav__dropdownLinks {
    border: 1px solid #fff;
    border-top: none;
    max-height: 400px;
    position: absolute;
  }
}

@media (max-width: 991px) {
 


  .mainNav__mobileToggleButtonSpace {
    display: flex;
  }

  #mainNav__mobileToggleButton {
    background: none;
    border: none;
    cursor: pointer;
    margin-left: 20px;
    padding: 4px 6px 2px 6px;
    -webkit-transition: margin-left 0.3s ease;
    -moz-transition: margin-left 0.3s ease;
    -ms-transition: margin-left 0.3s ease;
    -o-transition: margin-left 0.3s ease;
    transition: margin-left 0.3s ease;
  }

  #mainNav__mobileToggleButton .fa-bars,
  #mainNav__mobileToggleButton .fa-times {
    color: #148F77;
  }

  #mainNav__mobileToggleButton.mobileNavActive {
    margin-left: 93%;
  }

  .nav #mainNav__mobileToggleButton .fa-times,
  .nav #mainNav__mobileToggleButton.mobileNavActive .fa-bars {
    display: none;
  }

  .nav #mainNav__mobileToggleButton.mobileNavActive .fa-times {
    display: inline-block;
  }

  #mainNav {
    flex-direction: column;
    margin-top: 11px;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease;
    -moz-transition: max-height 0.5s ease;
    -ms-transition: max-height 0.5s ease;
    -o-transition: max-height 0.5s ease;
    transition: max-height 0.5s ease;
  }

  #mainNav.mobileNavActive {
    max-height: 20000px;
  }

  .mainNav__links,
  .mainNav__dropdownLinks.mobileOpen .mainNav__link {
    border-bottom: 1px solid #fff;
    padding: 10px;
  }

  .mainNav__links:last-child {
    border-bottom: none;
  }

  .mainNav__dropdownLinks.mobileOpen .mainNav__link:last-child {
    border-bottom: none;
    margin-bottom: 2px;
  }

  .mainNav__toggler.mobileOpen i {
    transform: rotate(90deg);
  }

  .mobileNavActive .mainNav__dropdownLinks.mobileOpen {
    background-color: #03102b;
    border: 1px solid #fff;
    border-top: none;
    box-sizing: border-box;
    margin-top: 10px;
    max-height: 400px;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 25;
  }

  .footer__mid {
    align-items: flex-start;
    flex-wrap: wrap;
  }

  .footer__sections {
    width: 48%;
  }
}

@media (max-width: 767px) {
  

  .footer__top a {
    font-size: 12px;
  }

  .footer__linkDivider {
    margin: 0 2px 0 2px;
  }

  .footer__dividerLine {
    width: 40%;
  }

  .footer__mid {
    padding-left: 5%;
  }

  .footer__sections {
    width: 90%;
  }
  
  .footer__toggler {
    cursor: pointer;
    margin-top: 0;
    vertical-align: middle;
  }

  .footer__mobileIndicator {
    color: #cda052;
    display: inline-block;
    transform: rotate(0deg);
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
  }

  .mobileOpen .footer__mobileIndicator {
    transform: rotate(225deg);
  }

  .footer__links {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease;
    -moz-transition: max-height 0.3s ease;
    -ms-transition: max-height 0.3s ease;
    -o-transition: max-height 0.3s ease;
    transition: max-height 0.3s ease;
  }
  
  .footer__links.mobileOpen {
    max-height: 200px;
  }

  .footer__divider--mobile {
    display: flex;
    margin-left: -3%;
    width: 100%;
  }

  .footer__bottom {
    margin-top: 40px;
  }
}
